/* STANDARD ESHOW ELEMENTS
===========================================================================================================*/
body { 
  color: #000; 
  background-color: #fff;
}

a {color: #ef4023;}
a:hover, a:focus { color: #cc3300;}

.pageTitle {color: #000;}

.color3 		{ color: #EF632F; }
.color2 		{ color: #eee; }
.color1 		{ color: #EF632F; }

.bgcolor3	{ background-color: #eee; color:#333 !important;}
.bgcolor2	{ color: #FFF; background-color: #FF0099; }
.bgcolor1	{ color: #FFF; background-color: #EF632F; }
.bgcolorSpecial	{ background-color: #333;}

.bdcolor3	{ border-color: #eee; }
.bdcolor2	{ border-color: #eee; }
.bdcolor1	{ border-color: #eee; }


/*  New eShow Styles - last edited 5/11/2016 - Adriana  */
/* ================= TABLE COLOR styles ===================*/

tr.tb-cellReq label, td.tb-cellReq label, .tb-cellReq label {
    color: #f00;
}

.tb-color1 { /* header row & font color */
	color: #FFF; background-color: rgba(0,145,179,1); }

.tb-color2 { /* 2nd row & font color */
	color: #FFF; background-color: rgba(0,145,179,1); }
	
.tb-color3 { /* 3nd row & font color */
	color: #333; background-color: #f1f1f1; }

.tb-colorLt { /* light row & font color */
	color: #333; background-color: #ebebeb; }
	
.tb-colorDefault{ /* used on the {{SALES_SUMMARY}} in emails and admin, with Ami */ 
	/*color: #333; background-color: #CCC;*/ 
	color: #FFF; background-color: rgba(0,145,179,1); }	
	
.tb-text { /*  Default text for all tables that use "tb-text" */
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: left;
}	

/*========== For table GRIDS / LINES  ===================*/
/* Default grey COLOR for table lines - change only if needed*/
.border-table th, .border-table td,
.line-table th, .line-table td {
	border-color: #dddddd !important;
}



/* TWITTER FEED
===========================================================================================================*/

#twitter ul li:hover { background-color:#0b5a93;}
#twitter .tweet { color:#CCC;}

/*TWITTER OVERRIDES from modules.css  -  May 2016 Adriana */
#twitter .tweet a {background-color: transparent; color: white; padding: 2px 4px; font-weight:bold;}
#twitter .tweet a:hover {background-color: transparent; color: #FFF;}
#twitter .user span { width:100px; display:block; margin-top: 6px;}
#twitter span[data-scribe="element:name"] { display:none;}
#twitter span[data-scribe="element:screen_name"] { display:none;}





/* BREADCRUMB MODULE
===========================================================================================================*/
#breadtrail,
#breadtrail a.breadcrumb:link,
#breadtrail a.breadcrumb:visited,
#breadtrail a.breadcrumb:active,
#breadtrail a.breadcrumb:hover { 
	font-size: 10px; 
	text-transform: uppercase; 
}
/*===========================================================================================================*/


/*To fix search table white text*/
table#search_table tr.bgcolor1 td {color: #0a0a0a !important;}



